header {
  background-color: #fff !important;

  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
}

.estoy-interesado-form {
  padding: 150px 0 100px 0;
}

.estoy-interesado-form-contenedor {
  max-width: 1200px;
  margin: 0 auto;
}

.estoy-interesado-form-contenedor h2 {
  text-align: center;
  color: #000;
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 2.5rem;
  margin-bottom: 10px;
}
.estoy-interesado-form-contenedor > p {
  text-align: center;
  color: #000;
  font-weight: 500;
  margin-bottom: 50px;
}

.estoy-interesado-form-contenedor form {
  max-width: 800px;
  margin: 0 auto;
}

.estoy-interesado-form-contenedor form label:not(.content-input-checkbox) {
  display: block;
  position: relative;
  color: #000;
  width: 100%;
  font-weight: 500;
  margin-bottom: 25px;
}

.estoy-interesado-form-contenedor form label span:not(.numero_flotante) {
  display: block;
  font-size: 15px;
  margin-bottom: 5px;
}

.estoy-interesado-form-contenedor form input:not(.input_checkbox) {
  outline: 2px solid transparent;
  outline-offset: 2px;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  padding-left: 1rem;
  padding-right: 1rem;
  color: #475467;
  background-color: #fff;
  border: 1px solid #d0d5dd;
  border-radius: 5px;
  width: 100%;
}

.content-input-checkbox {
  display: flex;
  gap: 8px;
  margin-bottom: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.content-input-checkbox input.input_checkbox {
  width: 1.3em;
  height: 20px;
}

.content-input-checkbox p {
  color: #000;
  font-size: 14px;
}

.content-input-checkbox p a {
  font-size: 14px;
  color: #101828;
  font-weight: 600;
}

.estoy-interesado-form form button {
  background-color: #bf4b30;
  color: #fff;
  font-weight: 600;
  padding: 12px;
  text-align: center;
  border-radius: 7px;
  outline: none;
  border: none;
  cursor: pointer;
  display: block;
  width: 100%;
}

@media (max-width: 1200px) {
  .estoy-interesado-form {
    padding: 90px 0 100px 0;
  }

  .estoy-interesado-form-contenedor {
    padding: 0 20px;
  }

  .estoy-interesado-form-contenedor h2 {
    font-size: 2.1rem;
  }

  .estoy-interesado-form-contenedor form input:not(.input_checkbox) {
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
  }

  .estoy-interesado-form-contenedor form label:not(.content-input-checkbox) {
    margin-bottom: 15px;
  }
}
